.galeria {
    padding: $separacion 0;
    display: block;

    h3{
        text-align: center;
    }
}

.galeria-imagenes{
    padding: 0;
    list-style: none;

    @include grid(2, $separacion);

    @include tablet{
        @include grid(4, $separacion / 2);
    }

    @include desktop{
        @include grid (6, $separacion / 2)
    }
}

.overlay {
    position: fixed;
    background-color: rgba(0,0,0, .5);
    width: 100%;
    height: 100%;
    top: 0;
    display: grid;
    place-items: center;

}

.btn-cerrar{
    width: 5rem;
    height: 5rem;
    background-color: $blanco;
    display: grid;
    place-items: center;
    font-weight: $blanco;
    font-size: 3rem;
    border-radius: 50%;

    &:hover{
        cursor: pointer;
        
    }
}